# Mac index files.
.DS_Store

# Python virtual environments.
venv

# CMake build files.
build
cmake_install.cmake
CMakeFiles
cmake-build-release
cmake-build-debug
CMakeCache.txt

# Xcode project files.
*.xcodeproj/xcuserdata

# JetBrains project files.
.idea